uuid: 28f27a82-8aab-46ef-a58b-b2308e76e8be
langcode: en
status: true
dependencies:
  module:
    - media
    - views_bulk_edit
_core:
  default_config_hash: xN0kWpQZeiYp9xWNycp37rmLmAcnEyS9LDjPPTPce2w
id: media_edit_action
label: 'Edit media'
type: media
plugin: 'entity:edit_action:media'
configuration: {  }
